@import url(https://fonts.googleapis.com/css?family=Economica:400,700italic,700,400italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700italic,700,600);

/*Generic Styling*/
body { background-color: #fff; color: #333; font-family: "Open Sans";}

a:link, a:visited { text-decoration: none; color: #333; }
a:hover, a:active { text-decoration: none; color: #971b1e; }

/*Header*/
/*#mz_header {  -webkit-box-shadow: box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5); box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5); }*/
#mz_header, #mz_priContentInner, #mz_priContentInner_alt { background: transparent; }
#mz_header, #mz_footer {
  min-width: 1000px;
}
nav#mz_headerNav { 
	background: #eaeaea url(../images/concrete_seamless.jpg) repeat; 
	-webkit-box-shadow: inset 0px -7px 5px -5px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px -7px 5px -5px rgba(0,0,0,0.5);
	box-shadow: inset 0px -7px 5px -5px rgba(0,0,0,0.5);
	}
nav#mz_headerNav ul li a { font-size: 115%; }	
nav#mz_headerNav ul li { border-left: 1px solid #ccc; padding: 5px 10px; }
nav#mz_headerNav ul li:first-child { border: 0; font-family: "economica"; font-size: 110%; font-weight: 600; text-transform: uppercase; }
nav#mz_headerNav ul li:last-child {
	background: url("../images/call_us.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  	padding-left: 35px;
  	padding-right: 0;
	}
#mz_logo { width: 300px; }
#mz_dualSearch { clear: none; float: left; margin-top: 10px; width: 490px; }
#mz_dualSearch fieldset, #mz_keywordSearch { background: #eaeaea; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#mz_dualSearch input, #mz_dualSearch select, #mz_keywordSearch input { background: transparent; }
#mz_dualSearch select { width: 180px; }
#mz_dualSearch input, #mz_keywordSearch input { background: transparent;}
#mz_dualSearch fieldset { width: 180px; }
#mz_dualSearch a.mz_regSearch_lnk { display: none; }
#mz_account { padding: 10px 0; }
#mz_account ul li { font-size: 100%; }
#mz_account ul li a { font-family: "economica"; font-size: 125%; text-transform: uppercase; }
#mz_account div.mz_shippingContainer { display: none; }
#mz_minicart {
	background: url("../images/ico_shoppingbag.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: none;
	float: right;
	margin: 0;
	padding: 14px 0;
  	width: 170px;
}
#mz_minicart li.mz_basketInfo { height: auto; }
#mz_minicart ul li { float: right; font-size: 90%; font-weight: bold; }
#mz_minicart li.mz_basketInfo a { background: none; color: #b5121b; display: block; padding: 0; text-decoration: none; }
#mz_minicart li.mz_basketInfo .mz_basketDropdown { font-weight: normal; color: #333; width: auto; }
#mz_minicart a.mz_checkoutLink:link, #mz_minicart a.mz_checkoutLink:visited { 
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0); 
	color: #971b1e;
	font-family: "economica"; 
	font-size: 150%; 
	font-weight: 700; 
	text-decoration: none;
	}
#mz_minicart a.mz_checkoutLink:hover, #mz_minicart a.mz_checkoutLink:active { color: #E5342C; }
#mz_minicart a.mz_checkoutLink {   
  	font-size: 100%;
  	font-weight: normal;
  	padding: 0;
  	text-align: right;
  	text-decoration: none;
}
#mz_minicart li.mz_basketInfo a:link { text-decoration: none; }
#mz_headerFunctions a.mz_iconSearch_lnk:link, #mz_headerFunctions a.mz_iconSearch_lnk:visited, #cuit_main_search input#search_button { 
	background: url("../images/sprite_nav_icons.png") no-repeat scroll 0 -300px #971b1e; 
	border-bottom-right-radius: 2px; 
	border-top-right-radius: 2px; 
	}
#mz_headerFunctions a.mz_iconSearch_lnk:hover, #mz_headerFunctions a.mz_iconSearch_lnk:active { background-color: #223457; background-position: 0 -300px; }

div.mz_sitewideFeature { 
	background-color: #333; /*normal*/ 
	/*background-color: #bb1918;*/ /*red*/
	/*background-color: #00acea;*/ /*blue*/
}

/*Navigation*/
nav#mz_primaryNav { background-color: #fff; }
nav#mz_primaryNav ul li a { padding: 12px 10px 13px; }
nav#mz_primaryNav ul li a:link, nav#mz_primaryNav ul li a:visited { color: #333; font-family: "Economica", sans-serif; text-transform: uppercase; }
nav#mz_primaryNav ul li a:hover, nav#mz_primaryNav ul li a:active, nav#mz_primaryNav ul li a.mz_currentPri:hover { background-color: #971b1e; color: #fff; }
nav#mz_primaryNav ul li a.mz_currentPri { background-color: #fff; color: #971b1e; }
nav#mz_primaryNav ul li:last-child { display: none; } /*Special Offers Hidden*/
#mz_megaMenuCategories div.sub { background-color: #f9f9f9; border-radius: 0; border-top: 3px solid #971b1e; opacity: .98; width: 100%; }
#mz_megaMenuCategories div.col ul li.mz_subTitle a {
	border-bottom: 1px solid #ccc;
	color: #971b1e;
  	font-family: "economica";
  	font-size: 120%;
  	font-weight: 400;
	padding-bottom: 10px; 
  	text-decoration: none;
  	text-transform: uppercase;
}
#mz_megaMenuCategories div.col ul li a:hover { text-decoration: none; }
#mz_megaMenuCategories div.subcats { float: left; }
#mz_megaMenuCategories div.megaMenuPromo { width: 150px; }
#mz_megaMenuCategories div.col { width: 205px; }
#mz_megaMenuCategories div.megaMenuPromo ul li.mz_offer { display: none; }
#mz_megaMenuCategories div.megaMenuPromo a:link, #mz_megaMenuCategories div.megaMenuPromo a:visited { background: transparent; }
#mz_megaMenuCategories div.megaMenuPromo a { padding: 0; }
#mz_megaMenuCategories div.col ul { padding: 15px 10px 15px 15px; }


#mz_priContent { 
	background: url("../images/priContent_bg.png") repeat-x; /*normal*/
	/*background: url("../images/priContent_bg2.png") repeat-x;*/ /*red*/
	/*background: url("../images/priContent_bg3.png") repeat-x;*/ /*blue*/
	min-width: 1000px; 
}

/*Home Page*/
#mz_homepageContent { margin: 0; }
.flexslider { background: transparent; }
.flex-direction-nav .flex-prev { background: url("../images/carousel/carousel_prev.png") no-repeat scroll left top transparent; }
.flex-direction-nav .flex-next { background: url("../images/carousel/carousel_next.png") no-repeat scroll left top transparent; }
.flex-direction-nav a { height: 70px; width: 70px; }
#mz_homepageContent .flexslider .slides li a { 
	height: 297px; 
	width: 980px;
	-webkit-box-shadow: inset 0px 7px 5px -7px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 7px 5px -7px rgba(0,0,0,0.75);
	box-shadow: inset 0px 7px 5px -7px rgba(0,0,0,0.75); 
	 }
#mz_homepageContent .flexslider .slides img, #mz_homepageContent .flexslider .slides li { height: 297px; }
#mz_homepageContent .flexslider .slides img { width: 980px; }
#mz_homepageContent div.mz_priFeature_4col a.mz_feature_imgLnk img { height: auto; width: 237px; }
div.mz_priFeature_2col img{ height: auto!important; width: 485px; }
	
div.mz_featureSect h2, div.mz_seoTxt_main .mz_genericContent h1, div.mz_prodSect h2 {
	border: none;
	font-family: "economica";
  	font-size: 200%;
	margin: 0; 
  	padding: 10px 0 20px;
  	text-align: center;
  	text-transform: uppercase;
	}
div.mz_seoTxt_main .mz_genericContent p { text-align: center; }
h3.mz_indCat_title { display: none; }
ul.mz_indCat_list li:last-child { font-style: italic; }
.mz_genericContent a { color: #971B1E; text-decoration: underline; }
.mz_genericContent a:hover { color: #D93C35; }

/*Product Pages*/
#mz_supportContent h2 { border-top: medium none; font-family: "economica"; font-size: 190%; text-transform: uppercase; }
#mz_supportContent img { border: 1px solid #dfdfdf; WIDTH: 176PX; }
dl#mz_refinements dt { border: none; }
nav.mz_secondaryNav { border-top: none; }
.flexslider .slides li { height: auto;}
#custom_catFeatures div.mz_prodSect article { background: none; }
#custom_catFeatures div.mz_prodSect .mz_priFeature_4col { float: left; width: 25%; }
#custom_catFeatures div.mz_prodSect article h6 { right: 0; }
#custom_catFeatures div.mz_priFeature_1col img { height: auto; width: 792px; }
div.mz_priFeature_3col a.mz_feature_imgLnk img.mz_indCat_img { height: auto; width: 257px; }
article h3 a:link, article h3 a:visited { font-weight: normal; }
article h4 { font-size: 130%; font-weight: bold; } 
article h5, div.mz_upsellGrid_item h5, div.mz_upsellGrid_item h5.mz_promoMsg, article h5.mz_promoMsg, #mz_genericPage div.mz_genWidget_1col_alt article h5 { color: #E5342C; }
h1.mz_list_catTitle { border-top: none; font-family: "economica"; font-size: 200%; text-transform: uppercase; }
div.mz_list_addedInfo { background: none; border: 0; }
article h6, #mz_detailPrimary_main h6 { background: url("../images/sprite_specialCat_icons.png") no-repeat scroll 0 0 transparent; }
nav.mz_secondaryNav ul li { border-bottom: 1px solid #dfdfdf; }
nav.mz_secondaryNav ul li a { background: url("../images/sprite_nav_icons.png") no-repeat scroll 0 0 transparent; }
nav.mz_secondaryNav ul li ul li { border: none; }
nav.mz_secondaryNav ul li ul li a { background: none; padding-left: 10px; }
dl#mz_refinements dd { border-bottom: 1px solid #dfdfdf; }
dl#mz_refinements dt a { background: url("../images/sprite_nav_icons.png") no-repeat scroll 0 0 transparent; }
div.mz_pagination { border-bottom: 1px solid #dfdfdf; margin-bottom: 10px; }
.readmore-js-section { line-height: 22px; }
.grid_mode article, .mz_gridView article { border: 1px solid #fff; padding-bottom: 20px; }
.grid_mode article:hover, .mz_gridView article:hover, .mz_hover { border: 1px solid #eaeaea; box-shadow: none; }
article a.mz_list_quickLnk { background-color: #971b1e; border: none; color: #fff; }
div.mz_prodList_section hr:nth-of-type(4n) { border-top: 1px solid #dfdfdf; }
@media screen and (min-width: 1250px) {.mq div.mz_prodList_section hr:nth-of-type(5n) { border-top: 1px solid #dfdfdf; } }

/*Detail Page*/
#mz_titlePrice h2#mz_det_price { font-size: 180%; font-weight: bold; }
#mz_titlePrice span.mz_prevPrice { color: #999; text-decoration: line-through; font-weight: normal; }
#mz_titlePrice h2#mz_det_price strong.mz_salePrice, 
table.mz_dataTbl strong.mz_salePrice, 
article h4 strong.mz_salePrice { color: #ed2224; }
div.mz_det_promo h3 { background-color: #971b1e; border: 1px dashed #f0b2b2; color: #fff; text-transform: uppercase; }
#mz_prodDetails h5#product-code { display: none; } /* Hide product code */
#mz_det_socialSharing { display: none; } /* Hide social media links */
span.mz_nostockMsg > span { display: none; }

#mz_titlePrice h2#mz_det_priceTax { font-size: 100%; padding: 5px 0; }
table.mz_dataTbl span.mz_taxPrice { color: #999; display: block; font-weight: normal; }
table.mz_dataTbl span.mz_taxPrice strong.mz_salePrice { font-weight: normal; color: #333; }


/* -------------> WIDE TABLE TEST - CHRIS ASK ME ABOUT THIS PLEASE -----------------> */
	fieldset#mz_det_versionOptions { clear: both; }
	fieldset#mz_det_versionOptions div.mz_tableContainer { width: 590px; }
	fieldset#mz_det_versionOptions div.mz_tableContainer table.mz_dataTbl th { white-space: normal; } 
	span#stock-status-message{ display: none!important; } /*Hide Stock Messages*/
	div.mz_upsell,
	div.mz_recentViews { clear: both; float: none; overflow: hidden; width: 100%; }
	div.mz_quickview_pop fieldset#mz_det_versionOptions div.mz_tableContainer { width: 360px; }
	@media screen and (min-width: 1250px) {
		/*.mq #mz_detailPrimary_main { width: 1154px; }	
		.mq #mz_prodDetails,
		.mq #mz_titlePrice { width: 750px; }
		.mq fieldset#mz_det_versionOptions div.mz_tableContainer { width: 750px; }
		.mq div.mz_upsell { clear: both; float: none; width: 100%; }
		.mq div.mz_upsell hr { display: none; }
		.mq div.mz_upsell div.mz_upsellGrid_item { margin-right: 25px; padding: 5px; }*/
		.mq #mz_detailPrimary_main { float: none; width: 100%; }
        .mq fieldset#mz_det_versionOptions div.mz_tableContainer { width: 764px; }
		.mq #mz_prodDetails,
        .mq #mz_titlePrice { width: 764px; }
		.mq div.mz_upsell { clear: both; float: none; width: 100%; }
        .mq div.mz_upsell hr { display: none; }
		.mq div.mz_upsell div.mz_upsellGrid_item { margin-right: 25px; padding: 5px; }
	}
	

/*Generic Pages*/
.mz_genericContent h1, .mz_genericHeading { border: none; font-family: "economica"; font-size: 200%; text-transform: uppercase; }
blockquote, q { font-style: italic; }
div.mz_genCaption, .mz_genericContent ul.mz_genDetails_list, .mz_genericContent blockquote p { color: #333; }
ul.mz_faqNav li a, dl.mz_faqList dt a, div.mz_sitemap_priSect ul li a { background: url("../images/sprite_nav_icons.png") no-repeat scroll 0 0 transparent; }
div.mz_sitemap_priSect h2 a { font-family: "economica"; font-size: 140%; }
div.mz_sitemap_priSect { padding-left: 20px; }
.mz_genericContent h2 { font-family: "economica"; font-size: 180%;}

/*Buttons*/
a#mz_btn_giant:link, a#mz_btn_giant:visited, a.mz_btnPrimary:link, a.mz_btnPrimary:visited { background-color: #e5342c; font-family: "economica"; font-weight: bold; text-transform: uppercase; }
a#mz_btn_giant:hover, a#mz_btn_giant:active, a.mz_btnPrimary:hover, a.mz_btnPrimary:active { background-color: #223457; }	
#mz_form fieldset input.mz_btnPrimary { background-color: #e5342c; font-family: "economica"; text-transform: uppercase; }
#mz_form fieldset input.mz_btnPrimary:hover { background-color: #223457; }
div.mz_splitContainer a.mz_btnPrimary, #mz_form div.mz_splitContainer fieldset input.mz_btnPrimary { padding: 10px; text-align: center; }
a#mz_btn_giant04:link, a#mz_btn_giant04:visited { font-family: "economica"; font-weight: bold; text-transform: uppercase; }
.make-an-enquery { float: left; }
#purchase-container a#mz_btn_giant04 { display: none; }

/*Checkout*/
div#mz_cartProgress ul li.active a { color: #971b1e; }

/*Celebros*/
div.cuit_refinements ul li ul li a.cuit_more, div.cuit_refinements ul li ul li a.cuit_less,
div.cuit_refinements ul li ul li.answer, div.cuit_refinements ul li ul li a {   background-image: url("../images/sprite_nav_icons.png"); }

/*Login Page*/
#mz_fullSite_login #mz_header { box-shadow: none; }
#mz_fullSite_login div.mz_genericWidget h2 { border: none; font-size: 200%; text-transform: uppercase; }

/*B2B*/
#superuserCustSearch fieldset a:link, #superuserCustSearch fieldset a:visited { background-color: #e5342c; }
article fieldset a.mz_listBuyNow:link, article fieldset a.mz_listBuyNow:visited { background-color: #e5342c; border: 1px solid #e5342c; }
article fieldset a.mz_listBuyNow:hover, article fieldset a.mz_listBuyNow:active { background-color: #223457; border-color: #223457; }

/*Email Sign-Up*/
#mz_email_signUp { background-color: #fff; border-top: 1px dotted #ccc; margin: 40px 0 0; padding: 20px 0; }
#mz_email_signUp label { font-family: "economica"; font-size: 125%; text-transform: uppercase; }
#mz_email_signUp input { background-color: #eaeaea; border: 0; padding: 7px 10px; }
#mz_email_signUp a:link, #mz_email_signUp a:visited { background-color: #00acea; font-family: "economica"; font-size: 125%; text-transform: uppercase;  }
#mz_email_signUp a:hover, #mz_email_signUp a:active { background-color: #223457; }
	
/*Footer*/
#mz_footer { background-color: #223457; color: #fff; }
#mz_footer a { color: #fff; }
#mz_footer_links { border-style: dotted; }
#mz_footer_links ul li h2 { font-family: "economica"; font-size: 125%; text-transform: uppercase; }
#mz_footer_links ul li a { background: none; padding: 0; }
	
/*Temporarily hide Sale icon for Eamonn 08/05 */
article h6.mz_baseIcon_sale, #mz_detailPrimary_main h6.mz_baseIcon_sale { display: none; }

/* hide multi-feature to allow pixel code tracking */
#custom_catFeatures div.mz_featureSect[data-widget=multi-feature] { display: none; }

@media screen and (min-width: 1250px) {
	.mq #mz_homepageContent .flexslider .slides li a { height: 350px; width: 1154px; }
	.mq #mz_homepageContent .flexslider .slides li, .mq #mz_homepageContent .flexslider .slides img { height: 350px; }
	.mq #mz_homepageContent .flexslider .slides img { width: 1154px; }
	.mq #mz_dualSearch { width: 600px; }
	.mq #mz_dualSearch fieldset:first-child, #mz_keywordSearch { width: 400px; }
	.mq #mz_dualSearch input, #mz_keywordSearch input { width: 350px; }
	.mq nav#mz_primaryNav ul li a { font-size: 117%; padding: 12px 11px 13px; }
	.mq #mz_homepageContent div.mz_priFeature_4col a.mz_feature_imgLnk img { height: auto; width: 281px; }
	.mq div.mz_priFeature_2col img { width: 572px; }
	.mq #custom_catFeatures div.mz_priFeature_1col img { width: 966px; }
	.mq .flexslider .slides li { height: 250px; }
	.mq div.mz_priFeature_3col a.mz_feature_imgLnk img.mz_indCat_img { height: 150px; width: 315px; }
	.mq #mz_megaMenuCategories div.col, .mq #mz_megaMenuCategories div.megaMenuPromo { width: 230px; }
	.mq #mz_megaMenuCategories div.sub { width: auto; }
	.mq #mz_megaMenuCategories div.col ul { padding: 15px; }
}

/* triple image layout*/

div.mz_genWidget_3col{ margin: 0px 23px 0px 0px;}
.mq div.mz_genWidget_3col{width: 237px;}
#mz_genericPage div.mz_genWidget_3col div.mz_genSupport img{width: 227px;}

@media screen and (min-width:1250px){
div.mz_genWidget_3col{width:295px; margin: 0px 24px 0px 0px;} 
.mq div.mz_genWidget_3col{width: 294px;}
#mz_genericPage div.mz_genWidget_3col div.mz_genSupport img{width: 285px;}}

/*Nosto*/
div.nosto-header h5.nosto-heading { border: none; color: #333; font-family: "economica"; font-size: 200%; font-weight: bold; margin: 0; padding: 10px 0 20px; text-align: center; text-transform: uppercase; }
div.nosto-product-list-large .nosto-product-name { font-weight: normal; }
div.nosto-product-list-large { line-height: 1.6em; }
div.nosto-price-info span.nosto-current-price span.nosto-product-price { color: #ed2224; }
div.nosto-price-info { font-size: 130%; font-weight: bold; }
@media screen and (min-width:1250px){.mq div.nosto-product-list-dense ul li.nosto-product-list-item { width: 114px; } }

#pagetemplate-nosto-1 div.nosto-product-list-large ul li.nosto-product-list-item:last-child, 
#productcategory-nosto-1 div.nosto-product-list-large ul li.nosto-product-list-item:last-child,
#productpage-nosto-2 div.nosto-product-list-large ul li.nosto-product-list-item:last-child,
div.nosto-product-list-dense ul li.nosto-product-list-item:last-child { display: none; }
@media screen and (min-width:1250px){ 
.mq #pagetemplate-nosto-1 div.nosto-product-list-large ul li.nosto-product-list-item:last-child, 
.mq #productcategory-nosto-1 div.nosto-product-list-large ul li.nosto-product-list-item:last-child,
.mq #productpage-nosto-2 div.nosto-product-list-large ul li.nosto-product-list-item:last-child,
.mq div.nosto-product-list-dense ul li.nosto-product-list-item:last-child { display: block; }}